## Index

### Classes

- SearchDialog

### Variables

- FILTER_OPERATOR_SUFFIX
- FILTER_VALUE_SUFFIX
- KEYWORD_PROPERTY_NAME
- SORT_DIRECTION_SUFFIX
- SORT_SEQUENCE_SUFFIX

## Variables

### Const FILTER_OPERATOR_SUFFIX

FILTER_OPERATOR_SUFFIX: string = "_FILTER_OPER"

- Defined in models/SearchDialog.ts:8

### Const FILTER_VALUE_SUFFIX

FILTER_VALUE_SUFFIX: string = "_FILTER_VALUE"

- Defined in models/SearchDialog.ts:7

### Const KEYWORD_PROPERTY_NAME

KEYWORD_PROPERTY_NAME: string = "keyword"

- Defined in models/SearchDialog.ts:11

### Const SORT_DIRECTION_SUFFIX

SORT_DIRECTION_SUFFIX: string = "_SORT_DIRECTION"

- Defined in models/SearchDialog.ts:9

### Const SORT_SEQUENCE_SUFFIX

SORT_SEQUENCE_SUFFIX: string = "_SORT_SEQUENCE"

- Defined in models/SearchDialog.ts:10

Generated using TypeDoc